body, html {margin:0px; padding:0px; background-color:#9C9A8A;}

table{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#212121; text-decoration:none; text-align:justify; vertical-align:top;}

form, p{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

input, textarea{font:11px/12px Tahoma, Arial, Geneva, sans-serif;  color:#212121; text-decoration:none; margin:0px; padding:0px; font-weight:400; }

td, tr {vertical-align:top; text-align:left}



.copy{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#3F3F3F; text-decoration:none;}
.copy:hover{text-decoration:underline}
.text{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#212121; text-decoration:none;}
.text:hover{text-decoration:underline}
.gr{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#686133; text-decoration:none;}
.gr:hover{text-decoration:underline}
.gr a{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#686133; text-decoration:none; font-weight:900}
.gr a:hover{text-decoration:underline}
.red{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#991414; text-decoration:none;}
.red:hover{text-decoration:underline}
.redl{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#991414; text-decoration:underline;}
.redl:hover{text-decoration:none}
.textl{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#212121; text-decoration:underline;}
.textl:hover{text-decoration:none}
.x1{ font:11px/13px Tahoma, Arial, Geneva, sans-serif; color:#494949; text-decoration:underline;}
.x1:hover{text-decoration:none}


.m1{background-image:url('images/m1.jpg'); background-repeat:no-repeat;}
.m1m{background-image:url('images/m1m.jpg'); background-repeat:no-repeat;}
.m2{background-image:url('images/m2.jpg'); background-repeat:no-repeat;}
.m2m{background-image:url('images/m2m.jpg'); background-repeat:no-repeat;}
.m3{background-image:url('images/m3.jpg'); background-repeat:no-repeat;}
.m3m{background-image:url('images/m3m.jpg'); background-repeat:no-repeat;}
.m4{background-image:url('images/m4.jpg'); background-repeat:no-repeat;}
.m4m{background-image:url('images/m4m.jpg'); background-repeat:no-repeat;}





